uuid:
  -
    value: 6589ba09-4a4a-4947-a2c6-d9b1eec2f625
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_eyrytania_tornos.jpg
uri:
  -
    value: 'public://2019-10/mountains_eyrytania_tornos.jpg'
    url: /sites/default/files/2019-10/mountains_eyrytania_tornos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 330937
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:12:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:12:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
